# PetscDrawSetTitle

Sets the title of a PetscDraw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawSetTitle(PetscDraw draw,const char title[])

Not collective (any processor or all may call this)

### Input Parameters

| draw | - the graphics context
| title | - the title

### Note

A copy of the string is made, so you may destroy the title string after calling this routine.

### See Also

PetscDrawGetTitle(), PetscDrawAppendTitle()

Level:intermediate
Location: src/sys/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages